# CyberSource.PaymentsProductsPayoutsConfigurationInformationConfigurations

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**pullfunds** | [**{String: PaymentsProductsPayoutsConfigurationInformationConfigurationsPullfunds}**](PaymentsProductsPayoutsConfigurationInformationConfigurationsPullfunds.md) |  | [optional] 
**pushfunds** | [**{String: PaymentsProductsPayoutsConfigurationInformationConfigurationsPushfunds}**](PaymentsProductsPayoutsConfigurationInformationConfigurationsPushfunds.md) |  | [optional] 


